## libpgobject-util-dbchange-perl 0.050.2

=== debian/changelog ===
libpgobject-util-dbchange-perl (0.050.2-1) unstable; urgency=low

  * Initial Release. (Closes: #836330)

 -- Robert James Clay <jame@rocasa.us>  Thu, 12 Jan 2017 06:04:17 -0500
