=== debian/control ===
Source: libpgobject-util-dbchange-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmoo-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-util-dbchange-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-util-dbchange-perl.git
Homepage: https://metacpan.org/release/PGObject-Util-DBChange
Testsuite: autopkgtest-pkg-perl

Package: libpgobject-util-dbchange-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoo-perl
Description: module to track applied change files in the PostgreSQL database
 The PGObject::Util::DBChange Perl Module allows one to track applied change
 files in a PostgreSQL database, using the sha hash of the normalized content
 (comments and whitespace lines stripped) of the file to track its identity.
