=== debian/watch ===
version=3
https://metacpan.org/release/PGObject-Util-DBChange   .*/PGObject-Util-DBChange-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
