=== debian/control ===
Source: libpgobject-util-dbchange-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmoo-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbchange-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbchange-perl.git
Homepage: https://metacpan.org/release/PGObject-Util-DBChange

Package: libpgobject-util-dbchange-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl
Description: module to track applied change files in the PostgreSQL database
 The PGObject::Util::DBChange Perl Module allows one to track applied change
 files in a PostgreSQL database, using the sha hash of the normalized content
 (comments and whitespace lines stripped) of the file to track its identity.
