=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Util-DBChange   .*/PGObject-Util-DBChange-v?@ANY_VERSION@@ARCHIVE_EXT@$
